Debian Bug report logs - #696136
ITA: dogtail -- GUI test tool and automation framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Mon, 17 Dec 2012 05:45:02 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: normal

Fixed in version dogtail/0.8.1-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696136; Package wnpp. (Mon, 17 Dec 2012 05:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 17 Dec 2012 05:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: dogtail -- GUI test tool and automation framework
Date: Mon, 17 Dec 2012 05:44:29 +0000
Package: wnpp

On Mon, Dec 17, 2012 at 05:41:02AM +0000, Bart Martens wrote:
> On Sun, Dec 16, 2012 at 09:37:02PM -0500, Andrew Starr-Bochicchio wrote:
> > Barry deFreese wrote on 1 November 2009:
> > > Package: dogtail
> > > Usertags: proposed-orphan
> > > your package came up as a package that should maybe be orphaned
> > It's been three years since this bug was reported with no response from the
> > maintainer. Nor have there been any maintainer uploads of the package in this
> > time. There are also unanswered bugs that are even older than this.  Any
> > plans to go ahead and orphan it?
> 
> I'm marking this package as orphaned now.  Thanks Andrew for picking this up.
> 
> Regards,
> 
> Bart Martens



Changed Bug title to 'ITA: dogtail -- GUI test tool and automation framework' from 'O: dogtail -- GUI test tool and automation framework' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 15:15:03 GMT) Full text and rfc822 format available.

Owner recorded as Alessio Treglia <alessio@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 00:42:13 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sat, 09 Feb 2013 17:21:19 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 09 Feb 2013 17:21:19 GMT) Full text and rfc822 format available.

Message #14 received at 696136-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 696136-close@bugs.debian.org
Subject: Bug#696136: fixed in dogtail 0.8.1-1
Date: Sat, 09 Feb 2013 17:17:33 +0000
Source: dogtail
Source-Version: 0.8.1-1

We believe that the bug you reported is fixed in the latest version of
dogtail, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696136@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated dogtail package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Feb 2013 16:01:44 +0000
Source: dogtail
Binary: python-dogtail
Architecture: source all
Version: 0.8.1-1
Distribution: experimental
Urgency: low
Maintainer: Alessio Treglia <alessio@debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 python-dogtail - GUI test tool and automation framework
Closes: 485752 485758 486452 553898 572087 572570 585287 601486 696136
Changes: 
 dogtail (0.8.1-1) experimental; urgency=low
 .
   * New maintainer. (Closes: #696136) (Closes: #553898)
   * Set packaging format to 3.0 (quilt).
   * New upstream release (Closes: #486452):
     - String exceptions are not used anymore. (Closes: #585287)
     - Fix missing check in findChildren(), tree.py (Closes: #485758)
   * ACK NMUs:
     - Convert APT's API patch into the quilt format. (Closes: #572087)
     - Convert Ludovico Gardenghi's patch into the quilt
       format. (Closes: #485752)
   * Fix desktop file as Freedesktop.org's per-spec.
   * Migrate from CDBS + python-support to DH short-form + dh_python2.
   * Move to section python.
   * Refresh {,Build-}Depends lists.
   * Remove xbase-clients from Depends. (Closes: #601486)
   * Add Homepage field. (Closes: #572570)
   * Add watch file.
   * Add gbp config file.
   * Refresh debian/copyright to meet copyright format 1.0.
   * Install NEWS as upstream changelog.
   * Bump Standards.
Checksums-Sha1: 
 24b7d1876c8264d08a224269a05f3c6dd7751a03 1873 dogtail_0.8.1-1.dsc
 c1b9b43bffa5bdeca21e0f0d875c5ccd304c8998 106204 dogtail_0.8.1.orig.tar.gz
 8528f8e86d093f415cbecd85be0089d4c93b620c 4511 dogtail_0.8.1-1.debian.tar.gz
 cd11527c140ae25528565001a89d474327f5bde1 100206 python-dogtail_0.8.1-1_all.deb
Checksums-Sha256: 
 6afe0bf1685e80c91b14d94bfb1858303074d3b78d48df91677eccfc219ae328 1873 dogtail_0.8.1-1.dsc
 31781e5ced47f4878af51c380775e4ca504261291bd46ee333963e0847f164cc 106204 dogtail_0.8.1.orig.tar.gz
 6cce2835850d4c1a6edcc45d7135bc36b9286b5eabc88a0628598fcc849f91e1 4511 dogtail_0.8.1-1.debian.tar.gz
 66e1305e16308a321f416837974519243d20ef3e71b38ee13d7b9a283f165efd 100206 python-dogtail_0.8.1-1_all.deb
Files: 
 87bf0d0fa72059120889046a2a48c23c 1873 python optional dogtail_0.8.1-1.dsc
 c619108f413119960891cfdf2ea13bea 106204 python optional dogtail_0.8.1.orig.tar.gz
 da3e0ae0cc2fe2f3216ea382fbf2ecab 4511 python optional dogtail_0.8.1-1.debian.tar.gz
 ef6118ad6e232d08d1d306ea450c7030 100206 python optional python-dogtail_0.8.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRFoMqAAoJEOikiuUxHXZa0zQP/A7uweHJPPGS+O+1yw9amScg
2d9xQK0ttQWvqfDo7d0/9ouDVdO/QWxBXHCrUVDE1Cpk7kweYBsMMQJrxQeV0PbE
Xn0MUZOrU3jbn8h6Vv5lEux64nG0CGLLvz4IQXP6cMw/QbPSI8LyYmVFAGNikBYa
Ijhfeql8lZyKJuZXPJUzRQ6f6xS6rzTjQrNK/X1T7mbl7FOptJC4nPAx7zTKKQd1
W8z42l9pBynvbl83vtf0wb4Ziwv5xhQQCg2RaLkJIAEo9Nu6ao4lUXimZ07Zg+ps
S1a5D3fX6RGwC/7H4RMU4q2y5xj7LEVXHwLhHkaQEFCj6OJsdaO1Inv43VHYPJso
l3euvImWzayw8BQnVvPAgPZrSxVdotiY6jH9OBW7C+hRsnu6Ufx+YFHOZ1Gq98rD
/UJDo4qyxfVvKT9QEtuFdEnSVVgHK4a1Oa+Kne/R2HjzkwHxYq9jZpDroMKznWF6
d2HHwzpVyXMROM6TG5f2IcLw7PxhP0zKXhvLeJ3gJLcxuCcp4YKwiRuPHLvgOKL7
oSiX5tdnzz+XNFv1h24Bf699HtRyfWpFQPeMT6KSWol87Jpw/7Lf//HgJ0pd36WP
EmbwG1TfcnysnECQKZkBaRtFUyQFzwdN5sebufmXYdOUPtojdZTTRWxGCG5iBzi5
wUOLGTvp8bQLg+MSWIAh
=ViSC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Mar 2013 07:26:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:56:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.